#!/usr/bin/env ruby

# A test runner for epcb-csv.
# This script should be executed in epcb-csv directory.
#
# $Id$
#
require 'test/unit'

pwd = File.expand_path(".")
#$:.unshift(pwd)
$:.unshift(File.join(pwd, "src"))
$:.unshift(File.join(pwd, "lib"))
$:.unshift(File.join(pwd, "test"))  

Dir.glob("test/test_*.rb") do |file|
  require file.sub(/\.rb$/, "")
end
